#-------------------------------------------------
#
# Project created by QtCreator 2014-06-26T10:39:04
#
#-------------------------------------------------

QT       += core gui
QT       += serialport

greaterThan(QT_MAJOR_VERSION, 4): QT += widgets

TARGET = sliderDeltaRobot
TEMPLATE = app


SOURCES += main.cpp\
        mainwindow.cpp \
    programaarduino.cpp

HEADERS  += mainwindow.h

FORMS    += mainwindow.ui
